Subject: Re: bug#22566: 24.5; Make shift key translation a customizable feature

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 13 Sep 2021 11:14:12 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> I think that sounds like a reasonable user option.  I think all of this
> is done in read_key_sequence?  Skimming that 1K-line function, it
> doesn't look like a difficult thing to implement.
>
> Does anybody else have an opinion here?

Nobody had, so I went ahead and implemented this.  However, I think
we're too close to the Emacs 28 release to push such a low-level change,
so it'll have to wait until Emacs 29.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no